// 分公司特殊组件页面注册
import Vue from 'vue'

export default function () {
  // 气价分组汇总表
  Vue.component('gas-price-group', (resolve) => {
    require(['./GasPriceGroup'], resolve)
  })
  // 失联查询
  Vue.component('lost-contact-analysis-list', (resolve) => { require(['./LostContactAnalysisList'], resolve) })
}
